{
  "verseBefore": "Poop ôôq đơu gô hloq nưq dang đaji ôôq beeo. plaa jôôk ni dang plaa jôôk xagơu, măn huuy yôôych dang huuy sưư tưh. Ôôq vayaa kahniq qwuyen ni ka ni, kung ngaai ni dii da uuh qwuyen thiek kôt.\n\n\\ts\\*",
  "verseAfter": "Poop ôôq đơu gô hloq nưq dang đaji ôôq beeo. plaa jôôk ni dang plaa jôôk xagơu, măn huuy yôôych dang huuy sưư tưh. Ôôq vayaa kahniq qwuyen ni ka ni, kung ngaai ni dii da uuh qwuyen thieer kôt.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-06-17T08:41:10.610Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
